/* Insérer ici les fonctions spécifiques à cette activité. Elles peuvent marcher
avec les fonctions et variables déjà définies dans 'activity_functions.js' du
dossier 'res'.*/
var reedStatus;

var checkReedsInterval = setInterval(function() {
  if (receivedMsg.startsWith('REEDS')) {
		reedsStatus = JSON.parse(receivedMsg.split('_')[1])
        console.log(reedsStatus)
  }
}, 250);
		
